<!DOCTYPE html>
<html>

<head>
    <style>
        script {
            display: block;
        }
    </style>
</head>

<body>
    <div id="root"></div>
    <script src="dist/bundle.js"></script>
</body>

</html>